#slideshowWrapper {
  position:relative;
  width:950px;
  z-index:  1;
}
#slideshow, 
#slideshow_pri {
  float:left;
  width:940px;
  height:350px;
  overflow:hidden;
}
#thumbnails {
  position:absolute;
  right:0;
  padding-top:5px;
  z-index:10 !important;
}
#tnWrapper {
	position:relative;
	overflow:hidden;
	height:290px;
}
#tnArea {
  position:  relative;
}
#tnArea img {
  border:10px solid #8dc73f;
}
#tnArea a {
  display:block;
  width:150px;
  height:80px;
  margin-bottom:10px;
  padding-bottom:10px;
  background:url(../images/corners_green.png) no-repeat bottom right;
  cursor:pointer;
}
#tnArea a.activeSlide {
  background:url(../images/corners_blue.png) no-repeat bottom right;
}
#tnArea a.activeSlide img {
  border:10px solid #0072bb;
}
#tnUp, #tnDown {
  width:150px;
  margin:5px 0;
  cursor:pointer;
}
#tnUp { margin-bottom:10px; }
#tnDown { margin-top:10px; }
#tnUp a, #tnDown a {
  margin-left:65px;
  display:block;
  width:19px;
  height:10px;
  background:url(../images/hp_ss_arrows.png) no-repeat -19px 0;
}
#tnDown a {
  background-position:-19px -10px !important;
}
#tnUp:hover a, #tnUp a:hover {
  background-position:0 0 !important;
}
#tnDown:hover a, #tnDown a:hover {
  background-position:0 -10px !important;
}
#tnNone  {
	width:  150px;
	margin:  5px 0;
	cursor:  default;
	height:  15px;
	display:  block;
}

/* information slides */

.info_slides {
	width: 100%;
	height: 100%;
	padding: 35px 0 0 60px;
	color: white;
}

.info_tns {
 width: 130px;
 height: 60px;
 border: 10px solid #8dc73f;
}

.activeSlide .info_tns {
 border: 10px solid #0072bb;
}

.info_slides>h2 {
	width: 800px;
	font-family: AllerBold;
	font-size: 28px;
	color: white;
	margin: 0 0 12px 0;
}

.info_slides>p {
	width: 654px;
}

.next_slide {
	width: 86px;
	height: 26px;
	margin-top: 12px;
	background-color: #0072bb;
	text-align: center;
	line-height: 26px;
	cursor: pointer;
}

.next_slide:hover {
	background-color: #8cc63e;
}

/* truthiness and stigma slides */


#truth.overview #counter,
#stigma.overview #counter {
	color: #8cc63e;
	float: right;
	font-size: 12px;
	margin: -32px 10px 0 0;
}

#truth.overview #breadcrumbs,
#stigma.overview #breadcrumbs {
	top: -33px;
	margin-left: 10px;
	color: #8cc63e;
}

#truth.overview #breadcrumbs a:link,
#truth.overview #breadcrumbs a:visited,
#stigma.overview #breadcrumbs a:link,
#stigma.overview #breadcrumbs a:visited {
	color: #8cc63e !important;
}

#truth.overview .right div,
#stigma.overview .right div {
	margin-top: -177px;
}

#truth.overview .content,
#stigma.overview .content {
	padding-top: 120px;
	padding-bottom: 0px;
	margin-top: -180px;
}

#truth.overview #first_dyk,
#stigma.overview #first_dyk {
	margin-left: 33px;
}

#truth.overview .level2,
#stigma.overview .level2 {
	background: none;
	z-index: 1000;
}

.info_slides#slide_0 {
	background: url('../images/slideshow/pri/1.jpg') no-repeat;
}

.info_slides#slide_1 {
	background: url('../images/slideshow/pri/2.jpg') no-repeat;
}

.info_slides#slide_2 {
	background: url('../images/slideshow/pri/3.jpg') no-repeat;
}

.info_slides#slide_3 {
	background: url('../images/slideshow/pri/4.jpg') no-repeat;
}

.info_slides#slide_4 {
	background: url('../images/slideshow/pri/5.jpg') no-repeat;
}

.info_slides#slide_5 {
	background: url('../images/slideshow/pri/6.jpg') no-repeat;
}

.info_slides#slide_6 {
	background: url('../images/slideshow/pri/7.jpg') no-repeat;
}

.info_slides#slide_7 {
	background: url('../images/slideshow/pri/8.jpg') no-repeat;
}

.info_tns#tn_0 {
	background: url('../images/slideshow/thumbnails/1.jpg') no-repeat;
}

.info_tns#tn_1 {
	background: url('../images/slideshow/thumbnails/2.jpg') no-repeat;
}

.info_tns#tn_2 {
	background: url('../images/slideshow/thumbnails/3.jpg') no-repeat;
}

.info_tns#tn_3 {
	background: url('../images/slideshow/thumbnails/4.jpg') no-repeat;
}

.info_tns#tn_4 {
	background: url('../images/slideshow/thumbnails/5.jpg') no-repeat;
}

.info_tns#tn_5 {
	background: url('../images/slideshow/thumbnails/6.jpg') no-repeat;
}
.info_tns#tn_6 {
	background: url('../images/slideshow/thumbnails/7.jpg') no-repeat;
}
.info_tns#tn_7 {
	background: url('../images/slideshow/thumbnails/8.jpg') no-repeat;
}
